Google
  Web www.spinics.net

Broken dependencies: ocaml-lablgl

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]



ocaml-lablgl has broken dependencies in the development tree:
On ppc:
	ocaml-lablgl-devel-1.04-2.fc12.ppc64 requires ocaml-labltk-devel
On ppc64:
	ocaml-lablgl-devel-1.04-2.fc12.ppc64 requires ocaml-labltk-devel
On ppc:
	ocaml-lablgl-1.04-2.fc12.ppc requires libc.so.6(GLIBC_2.4)
	ocaml-lablgl-1.04-2.fc12.ppc requires libc.so.6(GLIBC_2.1)
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Widget) = 0:bd1674a51dba8a70d8cdfc22ee9d4866
	ocaml-lablgl-1.04-2.fc12.ppc requires libc.so.6(GLIBC_2.1.3)
	ocaml-lablgl-1.04-2.fc12.ppc requires /bin/sh
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Printf) = 0:807ecd3a1538992580464c03462c9964
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Rawwidget) = 0:e3bca5357297d3cf7b0d9ad755595c13
	ocaml-lablgl-1.04-2.fc12.ppc requires libc.so.6
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Callback) = 0:71e1f9b7f211661f1dfeedab5ffae0cc
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Tk) = 0:8149320516b161e439b6e9d0ef86ccda
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Char) = 0:3da72249626c7db769beafc97036cb4f
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Buffer) = 0:23af67395823b652b807c4ae0b581211
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Textvariable) = 0:9249ae0a5132a6251c7054226d943cdc
	ocaml-lablgl-1.04-2.fc12.ppc requires libXxf86vm.so.1
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Hashtbl) = 0:ee2a3220e38a4350c5bc131ce9f3f6ce
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Nativeint) = 0:7233ce5207a538fea4f0c61ed411ea2c
	ocaml-lablgl-1.04-2.fc12.ppc requires libc.so.6(GLIBC_2.0)
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(StdLabels) = 0:0739eb0579dedf60f559340c12076121
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(List) = 0:a0e2e49d266ff302f8667651a43f71ba
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Arg) = 0:b6513be035dc9c8a458c189cd8841700
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Timer) = 0:c35d1b907de195ad31f8274e7521647f
	ocaml-lablgl-1.04-2.fc12.ppc requires libX11.so.6
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Array) = 0:9c9fa5f11e2d6992c427dde4d1168489
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Support) = 0:6d076e0e719aa819ca8d02e7317ae00e
	ocaml-lablgl-1.04-2.fc12.ppc requires libXext.so.6
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Protocol) = 0:218706e2a3341fd187fd16243fcefa19
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(String) = 0:ecc403546c1c50056801131811c39017
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Pervasives) = 0:88cb1505c8bdf9a4dcd2cdf3452732b4
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(runtime) = 0:3.11.1
	ocaml-lablgl-1.04-2.fc12.ppc requires ocaml(Obj) = 0:c827f726ce05da709cf7de58fc15e324
On ppc64:
	ocaml-lablgl-1.04-2.fc12.ppc64 requires libc.so.6()(64bit)
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Widget) = 0:bd1674a51dba8a70d8cdfc22ee9d4866
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Callback) = 0:71e1f9b7f211661f1dfeedab5ffae0cc
	ocaml-lablgl-1.04-2.fc12.ppc64 requires /bin/sh
	ocaml-lablgl-1.04-2.fc12.ppc64 requires libX11.so.6()(64bit)
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(StdLabels) = 0:0739eb0579dedf60f559340c12076121
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Pervasives) = 0:88cb1505c8bdf9a4dcd2cdf3452732b4
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Printf) = 0:807ecd3a1538992580464c03462c9964
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Rawwidget) = 0:e3bca5357297d3cf7b0d9ad755595c13
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Support) = 0:6d076e0e719aa819ca8d02e7317ae00e
	ocaml-lablgl-1.04-2.fc12.ppc64 requires libc.so.6(GLIBC_2.4)(64bit)
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Tk) = 0:8149320516b161e439b6e9d0ef86ccda
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Char) = 0:3da72249626c7db769beafc97036cb4f
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Buffer) = 0:23af67395823b652b807c4ae0b581211
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Textvariable) = 0:9249ae0a5132a6251c7054226d943cdc
	ocaml-lablgl-1.04-2.fc12.ppc64 requires libXext.so.6()(64bit)
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Hashtbl) = 0:ee2a3220e38a4350c5bc131ce9f3f6ce
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Nativeint) = 0:7233ce5207a538fea4f0c61ed411ea2c
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(List) = 0:a0e2e49d266ff302f8667651a43f71ba
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Arg) = 0:b6513be035dc9c8a458c189cd8841700
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Timer) = 0:c35d1b907de195ad31f8274e7521647f
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Array) = 0:9c9fa5f11e2d6992c427dde4d1168489
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Obj) = 0:c827f726ce05da709cf7de58fc15e324
	ocaml-lablgl-1.04-2.fc12.ppc64 requires libXxf86vm.so.1()(64bit)
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(Protocol) = 0:218706e2a3341fd187fd16243fcefa19
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(String) = 0:ecc403546c1c50056801131811c39017
	ocaml-lablgl-1.04-2.fc12.ppc64 requires ocaml(runtime) = 0:3.11.1
	ocaml-lablgl-1.04-2.fc12.ppc64 requires libc.so.6(GLIBC_2.3)(64bit)
Please resolve this as soon as possible.


_______________________________________________
Fedora-ocaml-list mailing list
Fedora-ocaml-list@xxxxxxxxxx
https://www.redhat.com/mailman/listinfo/fedora-ocaml-list

[Home]     [Fedora Users]     [Fedora Legacy List]     [Fedora Maintainers]     [Fedora Desktop]     [Red Hat 9 Bible]     [Fedora Bible]     [Fedora SELinux]     [Big List of Linux Books]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Powered by Linux

Google
  Web www.spinics.net

Google PageRank Checking tool